<div class="coursebox clearfix {{additionalclasses}} {{#collapsed}} collapsed{{/collapsed}}" data-courseid="{{course.id}}">
    <div class="info">
        {{{name}}}
        {{{enrolment_icons}}}
    </div>
    <div class="courseshortname">{{{course.shortname}}}</div>
    <div class="content">
        {{! course/coursebox_content will be displayed here with ajax by coursecat_ajax() }}
    </div>
</div>
